/* 
    Document   : tba
    Created on : Nov 15, 2012, 4:23:00 PM
    Author     : bevans
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body,td,th,input,label,select {
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
}

.disabled
{
background-color: #dcdcdc;
border: #3532ff 1px solid;
color: #ffffff;
cursor: default;
} 

#PageContent {
   margin:15px;
   width:600px;
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
}

div.cssPageContent {
   width:600px;
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
}

label.cssPageContent {
   font-weight:bold;
}

table.cssPageContent {
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
}

td.cssPageContext {
   vertical-align:top;
}

.cssPageContentSmall {
   font-size:10px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
}


/* Thin Border Elements
 */
.ugtwBoxed {
   padding:3px;
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
}

table.ugtwBoxed {
   border-style:solid;
   border-width:thin;
}

th.ugtwBoxed {
   text-align:left;
   vertical-align:top;
}

td.ugtwBoxed {
   text-align:left;
   vertical-align:top;
}

p.ugtwBoxedTitle {
   padding:3px;
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
   font-weight:bold;
   color:navy;
}

td.ugtwBoxedCenter {
   padding:3px;
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
   text-align:center;
   vertical-align:top;
}

td.ugtwBoxedRight {
   padding:3px;
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
   text-align:right;
   vertical-align:top;
}


/* Inset Border Elements
 */
.ugtwInset {
   font-size:12px;
   font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
}

table.ugtwInset {
   border-style: inset;
   border-width: 1px;
}



.imp_msg {
   font-weight:bold;
   color:red;
}

.required_item {
   font-weight:bold;
   color:red;
}


span.block_text {
 font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
 font-size:small;
 white-space:pre;
 }

pre.block_text {
 font-family:Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
 font-size:smaller;
 }
 
 .error {
color: #D8000C;

}


input[type=submit] {
    width: 15em;  height: 2em;
}
    .controls {
        width: 40px;
        float: left;
        margin: 10px;
    }
    .controls a {
        background-color: #222222;
        border-radius: 4px;
        border: 2px solid #000;
        color: #ffffff;
        padding: 2px;
        font-size: 14px;
        text-decoration: none;
        display: inherit;
        text-align: center;
        margin: 5px;
        width: 20px;
    }
        select {
        width: 350px;
        float: left;
    }


    